
/* ****************** 1칸 레이아웃  ****************** */

.layout_393241_ {clear:both; min-width:150px; margin:0 auto;}

.layout_393241_ > div:after {content:''; display:block; clear:both;}
.layout_393241_ > div > [class^=container_] {position:relative; width:100%; box-sizing:border-box; height:100%;}

@media (min-width:1024px){
  .layout_393241_wrap{width:100%; position:fixed; /* top:90px; 상단배너 있을때*/  z-index:999; height:100px;transition: 500ms linear height;animation:fadeheight 1s forwards;}  
  .layout_393241_ , .layout_393241_ > div{height:100%;}
  .header-wrap.on{background:#fff; }
  .header-wrap.fixed{top:0; height:90px;transition: 500ms linear height;    border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
  .header-wrap.on .logo_393271_  h1 img.pc{display:none;}
  .header-wrap.on .logo_393271_  h1 img.fixed{display:inline-block;}
  .header-wrap.on .lnb_393251_ .dep1>li > a{color:#111 !important;}
  [id^=div_user_list] .layout_393241_wrap{position:relative;top:0;background: #000;height: 160px;z-index:9999}
  .layout_393241_ > div > [class^=container_]>div, .layout_393241_ > div > [class^=container_]>div>div{height:100%;}
    @keyframes fadeheight {
  0% {
    opacity:0;
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  100% {
     opacity:1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
}  
@media (max-width:726px){
  .header-wrap.on{background:#fff; }
  .header-wrap.fixed{top:0;position: fixed;z-index: 9;width: 100%;    border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
  }

@media \0screen{
	.layout_393241_ {min-width:1620px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_393271_ {position:relative;z-index:10;}
.logo_393271_ * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.logo_393271_ h1 {display:block;margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; height: 100%;}
.logo_393271_ h1 a {display: flex; align-items: center; justify-content: center; height: 100%;}
.logo_393271_ h1 img {max-width:100%; max-height:150px; max-height:100%; vertical-align:bottom;}
.logo_393271_ h1 img.tb_m{display:none;}
.logo_393271_ h1 img.fixed{display:none;}

.toggle_393271_ {
	display:none; overflow:hidden; width:30px; height:30px;font-size:0; font-size:0; text-decoration:none;align-self: center;
}
.toggle_393271_.use {display:block;}
.toggle_393271_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_393271_.on:before {color:#b40068;}

.tel_393271_ {display:block; left:10px;height: auto;}
.tel_393271_:before {content:'\e604'; color:#b40068;}
#farmBoxTel {display:none;}

.toggleSearch_393271_ {left:45px;}
.toggleSearch_393271_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_393271_ {right:45px;}
.toggleGnb_393271_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_393271_ {overflow: visible;position: relative;margin-left: 20px;}
.toggleLnb_393271_:before {content:'';display:block;width: 22px;height:1px;left: -8px;top: 9px;position: absolute;background:#000}
.toggleLnb_393271_:after {content:'';display:block;width: 22px;height:1px;right:0;top: 19px;position: absolute;background:#000}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;position: fixed;background:#fff;
    width: 100%; height: 100%; z-index: 10000; top: 0;max-width: 500px;right: 0;}

[id^=div_user_list] .toggle_393271_ {display:block;}
  
@media (min-width:1024px){
	.logo_393271_ {padding:0; border-bottom:none; height: 100%;}
	.toggle_393271_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media (max-width:1023px){
  .logo_393271_{display:flex;align-content: center;justify-content: space-between;padding: 0 20px}
  .logo_393271_ h1 a{height:auto; margin:5px 0;}
  .logo_393271_ h1 img {width:auto; margin-top:0;max-height: 38px;}
  .logo_393271_ h1 img.pc{display:none !important;}
  .logo_393271_ h1 img.tb_m{display:inline-block;}
  .lnb_393251_ .dep1 > li > a{color:#666 !important;}
  
}
@media \0screen{
	.logo_393271_ {padding:0; border-bottom:none;padding: 0 20px;}
	.toggle_393271_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_393251_ .dep1 {margin:0; padding:0;}
.lnb_393251_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_393251_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_393251_ .dep1 > li:first-child:before {display:none;}
.lnb_393251_ .dep1 > li > a {display:block; position:relative; font-size:19px; color:#ffffff;font-weight:bold}
.lnb_393251_ .dep1 > li.on > .dep2 {display:block;}
.lnb_393251_ .dep2 {display:none;padding:8px 0;}
.lnb_393251_ .dep2 > ul {margin:0; padding:0;}
.lnb_393251_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_393251_ .dep2 > ul > li > a {display:block; font-size:13px; font-weight:bold;}
.lnb_393251_ .dep2 > ul > li.on > a, .lnb_393251_ .dep2 > ul > li:hover > a {color:#2e2e2e;}
.lnb_393251_ .dep2_bg {display:none;}

@media (min-width:1024px){
	.lnb_393251_ {border-bottom:none; position:absolute; top:0; left:0; right:0;    height: 100%;}
   [id^=div_user_list] .lnb_393251_{position:relative; top:0;}
   .lnb_393251_ .dep1{display: flex; align-items: center; justify-content: center;max-width: 1620px;
    margin: 0 auto;}
	.lnb_393251_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_393251_ .dep1 > li {float:left; width:calc(93% / 6); position:relative;height: 100%;}
  	.lnb_393251_ .dep11 > li:nth-child(3){margin-right:200px;}
  .lnb_393251_ .dep11 > li:nth-child(4) a,.lnb_393251_ .dep11 > li:nth-child(5) a,.lnb_393251_ .dep11 > li:nth-child(6) a{justify-content: end;}
   .lnb_393251_ .dep11{height: 100%;max-width: inherit;}
	.lnb_393251_ .dep1 > li:before {display:none;}
    .lnb_393251_ .dep1 > li > a {box-sizing:border-box; position:relative; background-color:transparent; font-size:19px; color:#ffffff; z-index: 10; display: flex; align-items: center; height:100%;}
 	.lnb_393251_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_393251_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_393251_ .dep1 > li.on > .dep2 > ul, .lnb_393251_ .dep1 > li:hover > .dep2 > ul {}
	.lnb_393251_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:40px 0;}
	.lnb_393251_ .dep2 > ul {box-sizing:border-box; position:relative; }
	.lnb_393251_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%; background-color:rgba(221, 221, 221, 0.5);}
	.lnb_393251_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
   	.lnb_393251_ .dep2 > ul > li.dep2_tit > a{ color: #101010; font-size: 24px; font-weight: 500;letter-spacing: -0.04em;margin-bottom:15px; text-align:center;}
	.lnb_393251_ .dep2 > ul > li:not(.dep2_tit) > a { font-size:16px; color:#666 !important; text-align:center; font-weight:500;}
  .lnb_393251_ .dep2 > ul > li + li{line-height: 1.3; margin-top: 8px;}
	.lnb_393251_ .dep2 > ul > li.on > a, .lnb_393251_ .dep2 > ul > li:hover > a {color:#2e2e2e;}
	.lnb_393251_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom: 1px solid #dddddd; background-color:#fff; border-top: 1px solid #014099;}

  /*마우스오버효과*/
  .layout_263908_container:hover .lnb_393251_{background:rgba(255,255,255,.9); border-top:1px solid #ddd;}
  .layout_263908_container:hover .lnb_393251_ .dep2_bg{border-top:1px solid #9f9fa1;}
  .layout_263908_container:hover .lnb_393251_ .dep1 > li > a{color:#333;}
}
  @media (min-width: 1600px){
    .lnb_393251_ .dep11 {margin: 0 160px;}
  }
  @media (max-width: 1599px){
    .lnb_393251_ .dep11{margin: 0 80px;}
  }
@media (max-width:1023px){
  .lnb_393251_{display:none !important}
  }
@media \0screen{
	.lnb_393251_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_393251_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_393251_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_393251_ .dep1 > li:before {display:none;}
	.lnb_393251_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_393251_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_393251_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_393251_ .dep1 > li.on > .dep2 > ul, .lnb_393251_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_393251_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_393251_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_393251_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_393251_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_393251_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_393251_ .dep2 > ul > li.on > a, .lnb_393251_ .dep2 > ul > li:hover > a {color:#2e2e2e;}
	.lnb_393251_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #2e2e2e; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 네비게이션 (태블릿,모바일 버전)  ****************** */

.lnb_393261_ {border-bottom:2px solid #b40068;}
.lnb_393261_ .dep1 {margin:0; padding:0;clear:both}
.lnb_393261_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;display:flex;padding: 10px 0;}
.lnb_393261_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_393261_ .dep1 > li:first-child:before {display:none;}
.lnb_393261_ .dep1 > li > a {display:block; position:relative; padding-left:55px;font-size:20px;color:#000;padding-right: 20px;font-weight:500;width: 100%;}
  .lnb_393261_ .dep1 > li.on{background:#f2f2f2}
.lnb_393261_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute; left: 15px; top: 14px; background:#ccc;width:25px;height:1px;}
.lnb_393261_ .dep1 > li[role=toggle].on > a:before {
	content:''; position: absolute; left: 27px; top: 3px; background:#ccc;width:1px;height:25px;}
.lnb_393261_ .dep1 > li.on > .dep2 {display:block;}
.lnb_393261_ .dep2 {display:none;flex: 1 0 50%;}
.lnb_393261_ .dep2 > ul {margin:0; padding:0;}
.lnb_393261_ .dep2 > ul > li {margin:0; padding: 5px 0; list-style-type:none;}
.lnb_393261_ .dep2 > ul > li > a {display:block;  font-size:17px;color: #666;}
.lnb_393261_ .dep2 > ul > li.on > a, .lnb_393261_ .dep2 > ul > li:hover > a {color:#b40068;}
.lnb_393261_ .dep2_bg {display:none;}

@media (min-width:1024px){
    .lnb_393261_{display:none !important;}
	.lnb_393261_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_393261_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_393261_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_393261_ .dep1 > li:before {display:none;}
    .lnb_393261_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/
	.lnb_393261_ .dep1 > li.on > a:before, .lnb_393261_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#b40068;}
	.lnb_393261_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_393261_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_393261_ .dep1 > li.on > .dep2 > ul, .lnb_393261_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_393261_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_393261_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_393261_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_393261_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_393261_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_393261_ .dep2 > ul > li.on > a, .lnb_393261_ .dep2 > ul > li:hover > a {color:#b40068;}
	.lnb_393261_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #b40068; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}

  [id^=div_user_list] .lnb_393261_{display:block !important;}
}

@media \0screen{
	.lnb_393261_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_393261_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_393261_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_393261_ .dep1 > li:before {display:none;}
	.lnb_393261_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_393261_ .dep1 > li.on > a:before, .lnb_393261_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#b40068;}
	.lnb_393261_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_393261_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_393261_ .dep1 > li.on > .dep2 > ul, .lnb_393261_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_393261_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_393261_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_393261_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_393261_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_393261_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_393261_ .dep2 > ul > li.on > a, .lnb_393261_ .dep2 > ul > li:hover > a {color:#b40068;}
	.lnb_393261_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #b40068; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
  @media (max-width:1023px){
    .Lnbbg{position: fixed;top: 0;width: 100%;left: 0;right: 0;min-height: 100%;background: rgba(0, 0, 0, 0.5);
      z-index: 600;display:none;}
  .lnb_393261_ .Lnbclose{display:block;width:40px;height:40px;position: relative;float:right;cursor:pointer}
  .lnb_393261_ .Lnbclose:before, .lnb_393261_ .Lnbclose:after {position: absolute;left: 15px;content:' ';height: 30px;width: 1px;background-color: #535353;}
.lnb_393261_ .Lnbclose:before {transform: rotate(45deg);}
.lnb_393261_ .Lnbclose:after {transform: rotate(-45deg);}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_395851_ {
    position:relative; width:100%;height:400px;background:#dedede;background-position:center center;background-repeat:no-repeat; text-align:center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
.empty_395851_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.3); position:absolute; top:0; left:0;}
.empty_395851_ > div{max-width:1300px; margin:0 auto;padding-top:155px;z-index:500; position:relative;}
  
.empty_395851_ img{display:block; margin:0 auto;}
.empty_395851_ p{margin:0; padding:0; color:#fff; font-size:32px; letter-spacing:-0.5px; text-shadow:0 0 3px rgba(0,0,0,0.6); margin-top:0px;}
.empty_395851_ p.top_text{display:inline-block; font-size:18px; font-weight:normal; letter-spacing:3px; font-weight:100; color:#e2c49e; border-bottom:1px solid rgba(255,255,255,0.5); padding-bottom:10px;}
.empty_395851_ p.bottom_text{display:inline-block; font-size:16px; color:rgba(255,255,255,0.9); line-height:1.5em; border-top:1px solid rgba(255,255,255,0.5); padding-top:20px; margin-top:20px; font-weight:100;}


@media (max-width:1023px){
  .empty_395851_{height:300px;}
  .empty_395851_ > div{padding-top:120px;}
  .empty_395851_ img{width:30px;}
  .empty_395851_ p{font-size:30px;}
  .empty_395851_ p.top_text{font-size:16px;}
}

@media (max-width:767px){
  .empty_395851_{height:200px;}
  .empty_395851_ > div{padding-top:105px;}
  .empty_395851_ p{font-size:25px; margin-top:5px;}
  .empty_395851_ p.top_text{padding-bottom:5px; margin-top:5px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_395861_ {clear:both; min-width:150px; max-width:1300px; width:100%; margin:0 auto; background:#fff; margin-top:-80px; position:relative; z-index:100;}
[id^=div_user_list] .layout_395861_ {margin-top:0; z-index:auto;}
.layout_395861_ > div:after {content:''; display:block; clear:both;}
.layout_395861_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_395861_{width:95%;}
}

@media (max-width:1023px){
  .layout_395861_{margin-top:-60px;}
}

@media (max-width:767px){
  .layout_395861_ {display:none;}
}

@media \0screen{
	.layout_395861_ {min-width:1300px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_395871_{background:#fff;}
.snb_395871_ ul {margin:0; padding:0; list-style:none; font-size:0; text-align:center;}
.snb_395871_ li{display:inline-block;}
.snb_395871_ a {
	display:block; text-decoration:none; position:relative;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
  .snb_395871_ a:after{content:''; display:block; width:1px; height:16px; background:#ddd; position:absolute; top:50%; left:0; margin-top:-8px;}
  .snb_395871_ li:first-child a:after{display:none;}

.snb_395871_ .dep1 > li > div {display:none;}
.snb_395871_ .dep1 > li > a {
	position:relative; padding:28px 20px; letter-spacing:-1px;
	font-size:17px; color:#666; font-weight:normal;
}
.snb_395871_ .dep1 > li.on > a,
.snb_395871_ .dep1 > li.active > a,
.snb_395871_ .dep1 > li:hover > a {color:#41b470;}

.snb_395871_ .dep2 {padding:8px 0; background:#ececec;}
.snb_395871_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_395871_ .dep2 > li.on > a,
.snb_395871_ .dep2 > li:hover > a {color:#000000;}

@media (max-width:1023px){
  .snb_395871_ .dep1 > li > a{font-size:16px; padding:20px 15px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_393411_ {clear:both; min-width:320px; max-width:1500px; margin:0 auto;}
.layout_393411_ > div {}
.layout_393411_ > div:after {content:''; display:block; clear:both;}
.layout_393411_ > div > [class^=container_] {float:left; position:relative; width:50%;  box-sizing:border-box;}
.layout_393411_ > div > .container_1 {width:%;}
.layout_393411_ > div > .container_2 {width:%;}

@media (max-width:1023px){
	.layout_393411_ > div > .container_1 { width:100%; }
	.layout_393411_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_393411_ {min-width:1500px;}
}

/* ****************** 공백  ****************** */

.empty_line_393471_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_393471_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393471_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_393471_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_393471_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_393471_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_393471_:before {content:'공백: 40px';}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_393481_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top; width:80%;}
.img_ratio_393481_ * {box-sizing:border-box;}
.img_ratio_393481_ a {display:block; text-decoration:none;}
.img_ratio_393481_ img {width:100%; vertical-align:top;}
.img_ratio_393481_ img.mobile{display:block;}
  
@media (min-width:1024px){
  .img_ratio_393481_ img.pc{display:block;}
  .img_ratio_393481_ img.mobile{display:none;}
}
  
  @media (max-width:1023px){
    .img_ratio_393481_ {width:80%;}
  .img_ratio_393481_ img.pc{display:none;}
  .img_ratio_393481_ img.mobile{display:block;}
}
  
  

/* ****************** 공백  ****************** */

.empty_line_393451_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_393451_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393451_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_393451_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_393451_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_393451_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_393451_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */

.empty_line_393421_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_393421_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393421_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1144px){
	.empty_line_393421_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_393421_:before {content:'공백: 80px';}
}
  @media (max-width:1143px){
	.empty_line_393421_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_393421_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_393421_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_393421_:before {content:'공백: 80px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

 .tel_wrap .footer_top{display: flex; margin-bottom: 60px;}
.tel_wrap .footer_top .flex{flex: 1;}
.tel_wrap .footer_title{font-size: 31px; font-family: 'Prelia'; margin-bottom: 30px;}
.tel_wrap .footer_info{display: flex; align-items: center;padding:0 10px 30px;    word-break: keep-all;}
.tel_wrap .footer_info1{border-bottom:dotted 2px #ccc; margin-bottom: 30px;}
.tel_wrap .footer_info>div:first-child{font-size:40px;font-weight:600;padding-right:20px;line-height:1;text-align:right;    letter-spacing: -1px;width:40%}
  .tel_wrap .footer_info>div:first-child span{color:#cfcfcf;text-transform: uppercase;font-size:13px;    display: block;
    margin-top: 10px;}
  .tel_wrap .footer_info>div:last-child span:first-child{font-size: 44px;display:block;line-height: 1;}
  .tel_wrap .footer_info1>div:last-child span:last-child{font-size:14px;margin-top:10px;display:block;}
 .tel_wrap .footer_info>div:last-child {padding-left:20px;width:60%; border-left: solid 1px #ccc;}
.tel_wrap .footer_info2{display: flex;}
.tel_wrap .footer_info2 .time{display: flex; width: 100% !important; margin-bottom: 10px;}
  .tel_wrap .footer_info2 i{color:#cfcfcf;}
.tel_wrap .footer_info2 .time:last-child{margin-bottom: 0;}
.tel_wrap .footer_info2 .time div:first-child{font-size: 18px;width: 85px;
    display: flex;justify-content: space-between; align-items: center;}
.tel_wrap .footer_info2 .time div:first-child span.night-text{display: inline-block;font-size: 35px;}
.tel_wrap .footer_info2 .time div:not(.time_info):last-child{font-size: 20px;margin-left:10px}/*점심시간을 제외한 시간*/
.tel_wrap .footer_info2 .time .time_info{font-size:16px  !important;width:auto !important;margin:0  !important}
@media (max-width:1142px){
.tel_wrap .footer_info2{display: none;}
.tel_wrap .footer_info2 .time{display: none;}
  .tel_wrap .footer_info2 i{display: none;}
.tel_wrap .footer_info2 .time:last-child{display: none;}
.tel_wrap .footer_info2 .time div:first-child{display: none;}
.tel_wrap .footer_info2 .time div:first-child span.night-text{display: none;}
.tel_wrap .footer_info2 .time div:not(.time_info):last-child{display: none;}
.tel_wrap .footer_info2 .time .time_info{display: none;}
}

/* ****************** 이미지  ****************** */

.img_393431_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_393431_ * {box-sizing:border-box;}
.img_393431_ a {display:block; text-decoration:none;}
.img_393431_ img {max-width:100%; vertical-align:top;}
  @media (min-width:1143px){
    .img_393431_ {display:none}
  }
  

/* ****************** 공백  ****************** */

.empty_line_393461_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_393461_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393461_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_393461_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_393461_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_393461_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_393461_:before {content:'공백: 30px';}
}

/* ****************** 실선  ****************** */

.solid_line_393281_ {display:block; position:relative; width:100%; height:px;}
.solid_line_393281_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_393491_ {clear:both; min-width:320px; margin:0 auto;max-width: 1500px;}
.layout_393491_ > div { padding: 50px 0 100px 0; }
.layout_393491_ > div:after {content:''; display:block; clear:both;}
.layout_393491_  div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_393491_ div > .container_1 {width:75%;}
.layout_393491_ div > .container_2 {width:25%;}

@media (max-width:1023px){
  .layout_393491_ > div { padding: 50px 0 100px; }
	.layout_393491_ > div > .container_1 { width:100%; }
	.layout_393491_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_393491_ {}
}
 @media (max-width:1023px){
   .layout_393491_{padding:0 20px}
    .layout_393491_  div > [class^=container_]{width:100% !important}
  }
  @media (max-width:726px){
    .footer_info_373641_ li{display:block !important;padding:0 !important;font-size:13px !important}
  }

/* ****************** 이미지  ****************** */

.img_393541_ {display:inline-block; overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_393541_ * {box-sizing:border-box;}
.img_393541_ a {display:block; text-decoration:none;}
.img_393541_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_265075_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_265075_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_265075_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_265075_ {height:10px; line-height:1px;}
	[id^=div_user_list] .empty_line_265075_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_265075_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_265075_:before {content:'공백: 10px';}
}

/* ****************** 하단 정보  ****************** */

  .footer_info_393531_ p{    font-size: 17px;font-weight: 400;}
.footer_info_393531_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_393531_ li {position:relative; display:inline-block; padding:0 .6em; font-size:15px; color:#949494; line-height:1.7;}
  .footer_info_393531_ li b{color:#000;}
.footer_info_393531_ li:first-child {padding-left:0;}
.footer_info_393531_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .footer_info_393531_ .copyright,.footer_info_393531_ .copyright li{text-transform: uppercase;    color: #4b4948;}

@media (max-width: 1200px){
.footer_info_393531_ li, .footer_info_393531_ li a{font-size:12px;} 
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_393551_ {}
.empty_393551_ ul{list-style:none; padding:0;}
.empty_393551_ li{display:inline-block; margin-top:0px;}
.empty_393551_ li img{transition: all 0.2s ease;}
.empty_393551_ li + li{margin-left:15px;}
 @media (min-width: 724px){
.empty_393551_ li:hover img{transform: rotate(25deg);transition: all 0.2s ease;}
  }

/* ****************** 공백  ****************** */

.empty_line_393511_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_393511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393511_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_393501_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.6em;letter-spacing: 1px;
}
.text_393501_ p a {color:#e66d1e; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_393561_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_393561_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_393571_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_393571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393571_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_411361_ ul {margin:0; padding:0; list-style:none; font-size:0; padding:0px 0;}
.fnb_411361_ li {position:relative; display:inline-block; font-size:17px;}
.fnb_411361_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 15px;color:#989898; font-size:14px; text-decoration:none; letter-spacing:-1px;}
.fnb_411361_ li a:before,.fnb_411361_ li:last-child a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:15px; margin-top:-6px; background-color:rgba(0,0,0,.2);}
.fnb_411361_ li:last-child a:after{right:0;left:auto}
.fnb_411361_ p {margin:0; padding:0 15px;font-size:12px; color:#333;}

@media (max-width: 1200px){
nav.fnb_411361_ {padding: 15px 0 5px;}
nav.fnb_411361_ a{font-size:12px;} 
}
